.home {
    width: 100%;
    overflow: hidden;
    background-image: url('../images/top.png'), url('../images/home-bg.png'); 
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 700px, cover;
    background-position: top center, top, center;
  }
  .home-title {
    background-image: url('../images/home-title.png');
    background-repeat: no-repeat;
    background-size: cover, cover;
    background-position: center center;
    height: 184px;
    margin-top: 89px;
  }
  .image-contant {
    width: 100%;
    margin-top: 97px;
  }
  .image-contant img {
    width: 100%;
	display:block;
  }
  .download-contant {
	  width:84%;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 6% auto;
	display:block;
  }
  .download_pic {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    background-image: url('../images/d_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 15px;
  }
  .download_pic a {
    display: block;
    width: 50%;
    height: auto;
    margin: 50px 30px 50px 110px;
  }
  .download_pic a:last-child {
    margin: 50px 110px 50px 30px;
  }
  .download_pic a img {
    width: 100%;
    display: block;
  }
  .line {
    height: 1px;
    width: 100%;
    background-color: #e9d6a5;
    margin-bottom: 8%;
  }
  .home-contant {
    width: 100%;
    margin: 8% auto;
    color: #EBD76B;
    font-size: 36px;
    line-height: 70px;
    text-align: justify;
    text-justify:inter-ideograph; 
        word-break:break-all;
        clear: both;
  }
  .home-contant p {
      margin: 0 8%;
      text-align: justify;
      text-justify:inter-ideograph; 
        word-break:break-all;
  }
